package ru.yandex.webmaster3.storage.history;

/**
 * User: azakharov
 * Date: 29.09.14
 * Time: 13:37
 */
public class Point<T,V> {
    private final T time;
    private final V value;

    public Point(T time, V value) {
        this.time = time;
        this.value = value;
    }

    public T getTime() {
        return time;
    }

    public V getValue() {
        return value;
    }
}
